## nip2 8.7.1

=== doc/Makefile ===
#

.PHONY: all
all: $(PS)
	cd src; $(MAKE) 

.PHONY: clean
clean: 
	cd src; $(MAKE) clean

.PHONY: install
install: 
	cd src; $(MAKE) install
