=== debian/changelog ===
nip2 (8.7.1-4) unstable; urgency=medium

  * Adjust build dependency to libfftw3-dev (closes: #1025313).
  * Update Standards-Version to 4.6.1 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 04 Dec 2022 20:17:50 +0100

nip2 (8.7.1-3) unstable; urgency=medium

  * Backport upstream fix for compilation with ICU 68+ (closes: #1011693).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 26 May 2022 18:28:53 +0200

nip2 (8.7.1-2) unstable; urgency=medium

  * Remove unused libgoffice-0.10-dev build dependency (closes: #980419).
  * Add upstream metadata.
  * Update packaging bits.
  * Update Standards-Version to 4.5.1 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 19 Jan 2021 06:42:23 +0100

nip2 (8.7.1-1) unstable; urgency=medium

  * New upstream release.
  * Update homepage location.
  * Switch to short debhelper rules format.
  * Update watch file.
  * Update Standards-Version to 4.5.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 06 Jul 2020 19:20:34 +0200
