=== debian/control ===
Source: nip2
Section: graphics
Priority: optional
Build-Depends: debhelper-compat (= 12), libglib2.0-dev, libpango1.0-dev,
 libatk1.0-dev, libgtk2.0-dev, libvips-dev, shared-mime-info,
 gnome-icon-theme, hicolor-icon-theme, flex, bison, intltool,
 libfftw3-dev | fftw3-dev, libxml2-dev, pkg-config, libjpeg-dev, zlib1g-dev,
 libpng-dev, libmagickcore-dev, libmagickwand-dev, libfreetype6-dev,
 libfontconfig1-dev, libice-dev, gettext, libgsl-dev, libgraphviz-dev
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Standards-Version: 4.6.1
Homepage: https://github.com/libvips/nip2
Rules-Requires-Root: no

Package: nip2
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: iceweasel | firefox | abrowser | www-browser
Suggests: libvips-doc, libvips-tools
Description: spreadsheet-like graphical image manipulation tool
 nip2 is a graphical front end to the VIPS package.
 .
 VIPS is an image processing system designed with efficiency in mind.
 It is good with large images (ones that larger than the amount of RAM in
 your machine), and for working with colour.  It can perform many
 image manipulation tasks much faster than other packages such as
 ImageMagick and the GIMP and includes some special features such as
 creating single "mosaic" images from multiple parts.
 .
 VIPS consists of two main components: an image processing library
 with some command-line tools and a spreadsheet-like graphical user
 interface.  This package supplies the graphical interface.
 .
 With nip2, rather than directly editing images, you build
 relationships between objects in a spreadsheet-like fashion.  When
 you make a change somewhere, nip2 recalculates the objects affected by
 that change.  Since it is demand-driven this update is very fast,
 even for very, very large images.  nip2 is very good at creating
 pipelines of image manipulation operations.  It is not very good for
 image editing tasks like touching up photographs.  For that, a tool
 like the GIMP should be used instead.
