=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

override_dh_clean:
#	find $(CURDIR) -name Makefile.in\* -delete
#	$(RM) $(CURDIR)/m4/*.m4
	dh_clean

override_dh_auto_configure:
#	$(CURDIR)/autogen.sh
	dh_auto_configure

override_dh_auto_test:
	chmod u+x $(CURDIR)/test/test_all.sh
	dh_auto_test || true

override_dh_auto_install:
	dh_auto_install
	mkdir -p $(CURDIR)/debian/nip2/usr/share/pixmaps/
	cp $(CURDIR)/debian/misc/nip2.xpm \
		$(CURDIR)/debian/nip2/usr/share/pixmaps/
	mv $(CURDIR)/debian/nip2/usr/share/nip2/data/examples \
		$(CURDIR)/debian/nip2/usr/share/doc/nip2/examples
	ln -s ../../doc/nip2/examples \
		$(CURDIR)/debian/nip2/usr/share/nip2/data/
	mkdir -p $(CURDIR)/debian/nip2/usr/share/metainfo/
	mv $(CURDIR)/debian/nip2/usr/share/appdata/nip2.appdata.xml \
		$(CURDIR)/debian/nip2/usr/share/metainfo/

%:
	dh $@ --fail-missing

.PHONY: override_dh_clean override_dh_auto_configure override_dh_auto_test \
	override_dh_auto_install
