## nip2 8.9.1

=== debian/changelog ===
nip2 (8.9.1-2) unstable; urgency=medium

  * Backport upstream fixes for compilation with GCC 15 (closes: #1097468):
    - do not redeclare statfs(),
    - declare function arguments for function pointer.
  * Switch pkg-config dependency to pkgconf.
  * Refer online version of Free Software Foundation licence.
  * Update Standards-Version to 4.7.2 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 06 Sep 2025 10:41:32 +0200

nip2 (8.9.1-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 19 Jul 2023 21:53:42 +0200
