=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Build-Depends: debhelper-compat (= 12), libglib2.0-dev, libpango1.0-dev,
  libatk1.0-dev, libgtk2.0-dev, libvips-dev, shared-mime-info,
  gnome-icon-theme, hicolor-icon-theme, flex, bison, intltool,
- libfftw3-dev | fftw3-dev, libxml2-dev, pkg-config, libjpeg-dev, zlib1g-dev,
- libpng-dev, libmagickcore-dev, libmagickwand-dev, libfreetype6-dev,
- libfontconfig1-dev, libice-dev, gettext, libgsl-dev, libgraphviz-dev
+ libfftw3-dev | fftw3-dev, libxml2-dev, pkgconf, libjpeg-dev, zlib1g-dev,
+ libpng-dev, libmagickcore-dev, libmagickwand-dev, libfreetype-dev,
+ libfontconfig-dev, libice-dev, gettext, libgsl-dev, libgraphviz-dev
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Homepage: https://github.com/libvips/nip2
 Rules-Requires-Root: no
