=== debian/rules ===
--- 
+++ 
@@ -19,6 +19,11 @@
 
 override_dh_auto_install:
 	dh_auto_install
+	$(RM) -r $(CURDIR)/debian/nip2/usr/share/mime/
+	install -d $(CURDIR)/debian/nip2/usr/share/mime/packages/
+	install -m0644 $(CURDIR)/nip2.xml \
+	       	$(CURDIR)/debian/nip2/usr/share/mime/packages/
+	$(RM) -f $(CURDIR)/debian/nip2/usr/share/applications/mimeinfo.cache
 	mkdir -p $(CURDIR)/debian/nip2/usr/share/pixmaps/
 	cp $(CURDIR)/debian/misc/nip2.xpm \
 		$(CURDIR)/debian/nip2/usr/share/pixmaps/
