=== debian/watch ===
version=4
https://github.com/libvips/nip2/tags .*/releases\/tag/v?(\d\S*)
